package com.liang.entity;

import java.io.Serializable;

/**
 * 单位分工：子课题单位(PrjDivisioncompany)实体类
 *
 * @author makejava
 * @since 2023-04-01 19:05:32
 */
public class PrjDivisioncompany implements Serializable {
    private static final long serialVersionUID = 186247674941651957L;

    private Integer id;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 主表（子课题）
     */
    private Integer zkt;
    /**
     * 单位（可多选）
     */
    private String dw;
    /**
     * 单位名称
     */
    private String dwmc;
    /**
     * 主要研究内容
     */
    private String zyyjnr;
    /**
     * 经费
     */
    private Double jf;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public Integer getZkt() {
        return zkt;
    }

    public void setZkt(Integer zkt) {
        this.zkt = zkt;
    }

    public String getDw() {
        return dw;
    }

    public void setDw(String dw) {
        this.dw = dw;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public String getZyyjnr() {
        return zyyjnr;
    }

    public void setZyyjnr(String zyyjnr) {
        this.zyyjnr = zyyjnr;
    }

    public Double getJf() {
        return jf;
    }

    public void setJf(Double jf) {
        this.jf = jf;
    }

}

